main {
  background: #dedff0;
  overflow: hidden;
}

#entryContainer {
  width: 90%;
  max-width: 990px;
  margin: 0 auto;
  padding-top: 120px;
}

.entryTitle {
  text-align: center;
}

.entryTitle h1 {
  font-size: 28.8px;
  letter-spacing: 1px;
}

.entryTitleText {
  margin-top: 30px;
  font-size: 20px;
  letter-spacing: 1.5px;
  color: var(--primaryColor);
}

.entryTitle small {
  display: block;
  margin-top: 30px;
  font-size: 14px;
  color: var(--primaryColor);
}

#formContainer {
  margin-top: 80px;
  padding-bottom: 60px;
}

.formGroup {
  margin-bottom: 30px;
}

.formGroup label {
  display: flex;
  gap: 0 10px;
}

.itemName {
  width: 200px;
  font-size: 18px;
  color: var(--primaryColor);
}

.formGroup span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  font-size: 18px;
  box-sizing: border-box;
  border: 1px solid #67c2cf;
  border-radius: 25px;
}

.formGroup textarea {
  width: 100%;
  height: 117px;
  padding: 15px 15px;
  font-size: 18px;
  box-sizing: border-box;
  border: 1px solid #67c2cf;
  border-radius: 25px;
}

.optional {
  margin: 80px auto 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 20px;
  color: var(--primaryColor);
  position: relative;
  z-index: 1;
}

.optional::before {
  content: "";
  width: 100%;
  max-width: 780px;
  height: 100%;
  background: #c1e9f7;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.optional::after {
  content: "";
  display: block;
  width: 100vw;
  border-bottom: 3px dashed var(--primaryColor);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
}

.optional p {
  font-size: 22px;
  letter-spacing: 1.5px;
}

.optional small {
  font-size: 14px;
}

.confirm {
  display: block;
  font-size: 14px;
  color: var(--primaryColor);
  text-align: center;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
}





@media (max-width: 1024px) {
/* main {
  background: #c1e9f7;
  overflow: hidden;
} */

#entryContainer {
  /* width: 90%;
  max-width: 990px;
  margin: 0 auto; */
  padding-top: 100px;
}

/* .entryTitle {
  text-align: center;
} */

.entryTitle h1 {
  font-size: 25px;
  letter-spacing: 0.5px;
}

.entryTitleText {
  margin-top: 25px;
  font-size: 18px;
  letter-spacing: 1px;
  /* color: var(--primaryColor); */
}

.entryTitle small {
  /* display: block; */
  margin-top: 25px;
  font-size: 13px;
  /* color: var(--primaryColor); */
}

#formContainer {
  max-width: 800px;
  margin: 0 auto;
  margin-top: 60px;
  padding-bottom: 50px;
}

.formGroup {
  margin-bottom: 25px;
}

.formGroup label {
  /* display: flex; */
  gap: 7px 0;
  flex-wrap: wrap;
}

.itemName {
  width: 100%;
  font-size: 17px;
  /* color: var(--primaryColor); */
}

.formGroup span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  /* width: 100%; */
  /* height: 55.5px; */
  /* padding: 0 15px; */
  font-size: 17px;
  /* box-sizing: border-box;
  border: 1px solid #67c2cf; */
  /* border-radius: 25px; */
}

.formGroup textarea {
  /* width: 100%; */
  /* height: 117px; */
  /* padding: 15px 15px; */
  font-size: 17px;
  /* box-sizing: border-box;
  border: 1px solid #67c2cf; */
  /* border-radius: 25px; */
}

.optional {
  margin: 60px auto 50px;
  /* display: flex;
  justify-content: center;
  align-items: center; */
  gap: 5px 0;
  flex-direction: column;
  /* color: var(--primaryColor);
  position: relative;
  z-index: 1; */
}

.optional::before {
  /* content: "";
  width: 100%; */
  max-width: 486px;
  height: 100%;
  /* background: #c1e9f7;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1; */
}

/* .optional::after {
  content: "";
  display: block;
  width: 100vw;
  border-bottom: 3px dashed var(--primaryColor);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
} */

.optional p {
  font-size: 20px;
  letter-spacing: 1.5px;
}

.optional small {
  font-size: 13px;
}

/* .confirm {
  display: block;
  font-size: 14px;
  color: var(--primaryColor);
  text-align: center;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
} */

}












@media (max-width: 560px) {
/* main {
  background: #c1e9f7;
  overflow: hidden;
} */

#entryContainer {
  /* width: 90%;
  max-width: 990px;
  margin: 0 auto; */
  padding-top: 60px;
}

/* .entryTitle {
  text-align: center;
} */

.entryTitle h1 {
  font-size: 22px;
  letter-spacing: 0.5px;
}

.entryTitleText {
  margin-top: 15px;
  font-size: 16px;
  letter-spacing: 0.5px;
  /* color: var(--primaryColor); */
}

.entryTitle small {
  /* display: block; */
  margin-top: 15px;
  font-size: 12px;
  /* color: var(--primaryColor); */
}

#formContainer {
  /* max-width: 800px;
  margin: 0 auto; */
  margin-top: 40px;
  padding-bottom: 40px;
}

.formGroup {
  margin-bottom: 20px;
}

.formGroup label {
  /* display: flex; */
  gap: 0px 0;
  /* flex-wrap: wrap; */
}

.itemName {
  /* width: 100%; */
  font-size: 15px;
  /* color: var(--primaryColor); */
}

.formGroup span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  /* width: 100%; */
  height: 45px;
  /* padding: 0 15px; */
  font-size: 15px;
  /* box-sizing: border-box;
  border: 1px solid #67c2cf; */
  border-radius: 15px;
}

.formGroup textarea {
  /* width: 100%; */
  /* height: 117px; */
  /* padding: 15px 15px; */
  font-size: 15px;
  /* box-sizing: border-box;
  border: 1px solid #67c2cf; */
  /* border-radius: 25px; */
}

.optional {
  margin: 50px auto 30px;
  /* display: flex;
  justify-content: center;
  align-items: center; */
  gap: 5px 0;
  /* flex-direction: column; */
  /* color: var(--primaryColor);
  position: relative;
  z-index: 1; */
}

.optional::before {
  /* content: "";
  width: 100%; */
  max-width: 250px;
  height: 100%;
  /* background: #c1e9f7;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1; */
}

/* .optional::after {
  content: "";
  display: block;
  width: 100vw;
  border-bottom: 3px dashed var(--primaryColor);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
} */

.optional p {
  font-size: 17px;
  letter-spacing: 1px;
}

.optional small {
  font-size: 12px;
  /* text-align: center; */
}

.confirm {
  /* display: block; */
  font-size: 12px;
  /* color: var(--primaryColor);
  text-align: center; */
}

/* #btnContainer {
  text-align: center;
} */

#btnContainer input {
  width: 260px;
  height: 45px;
  margin-top: 25px;
  border-radius: 8px;
  /* border: none; */
  /* background: var(--primaryColor); */
  font-size: 16px;
  letter-spacing: 5px;
  text-indent: 5px;
  /* color: #fff; */
}
}